RubyGems Navigation menu

aws-sdk-codepipeline 1.18.0

Official AWS Ruby gem for AWS CodePipeline (CodePipeline). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.74.0 - June 07, 2024 (81.5 KB)
  2. 1.73.0 - June 05, 2024 (81.5 KB)
  3. 1.72.0 - May 13, 2024 (81.5 KB)
  4. 1.71.0 - April 26, 2024 (81.5 KB)
  5. 1.70.0 - April 25, 2024 (79.5 KB)
  6. 1.18.0 - May 14, 2019 (44.5 KB)
显示所有版本 (共 89 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.48.2
aws-sigv4 ~> 1.1

业主:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 72,840,265

这个版本 68,275

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: